namespace TeamViewerApi.TeamViewer.Rest
{
    using System;
    using System.Net;
    using System.Runtime.Serialization;
    using Newtonsoft.Json;

    [DataContract]
    public class ErrorResponce
    {
        [DataMember(Name = "error")]
        public string Error { get; set; }

        [DataMember(Name = "error_description")]
        public string Description { get; set; }

        [DataMember(Name = "error_code")]
        public string Code { get; set; }

        [DataMember(Name = "error_signature")]
        public string Signature { get; set; }
    }
}
